/**
 * @author 1902 Software
 * @copyright Copyright © 2023 1902 Software (https://1902software.com/magento/)
 * @package WriteTextAI_WriteTextAI
 */

define(['ko'], function (ko) {
    'use strict';

    var users = ko.observableArray([]),
        update = ko.observable(false),
        storeId = ko.observable(0),
        recordId = ko.observable();

    return {
        users: users,
        update: update,
        storeId: storeId,
        recordId: recordId
    };
});
